/*특장점 CSS*/
.tab_depth_st{width:100%; padding-top:0px;}
.tab_depth_st dt{width:100%; padding: 0 0 20px 0px; float:left;}
.tab_depth_st dt ul li{width: 100%; overflow: hidden; word-break: keep-all; margin-bottom: 25px;}
.tab_depth_st dt ul li .type{font-weight: bold; width: 15%; float: left; word-break: keep-all;}
.tab_depth_st dt ul li .detail{width: 85%; float: left; text-align: justify; word-break: keep-all;}
/*
.tab_depth_st dt ul {display: flex; justify-content: space-between;}
*/
.st_li1 {float: left; text-align:justify; line-height:25px; width:10%; font-weight:bold;}
.st_li2 {float: left; text-align:justify; line-height:25px; width:10%;}
.st_li3 {float: left; text-align:justify; line-height:25px; width:80%; }
.st_li3_question {font-weight: bold;}

.tab_depth_st2 dt{width:70%; margin: 0 auto 23px auto; text-align:justify;}
.st2_p{font-size:16px; color:#5d5c5c; text-align:center; font-weight:bold; padding: 20px 0 0 0; }
.st2_p2{font-size:13px; color:#14b4b4b; line-height: 20px;}

.tab_depth_st3{}
.tab_depth_st3 dt{width:70%; margin: 0 auto 23px auto;}
.tab_depth_st3 dt ul {width:100%;}
.tab_depth_st3 dt ul li{width: 100%; overflow: hidden; font-weight:bold; padding-bottom: 20px; word-break: keep-all; line-height: 20px;}
.tab_depth_st3 dt ul li .type{font-weight: bold; width: 20%; float: left; word-break: keep-all; margin-right: 5%;}
.tab_depth_st3 dt ul li .detail{width: 75%; float: left; text-align: justify; word-break: keep-all;}

.tab_depth_st4{}
.tab_depth_st4 dt{width:70%; margin: 0 auto 23px auto;}
.tab_depth_st4 dt ul li {line-height:25px; }